 

:root {
  --blue: #1D5595;
  --darkblue:#093361;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #E77717;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #1D5595;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #E77717;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;}

a{
	color:#252525; text-decoration: none;}
a:hover{color:#a51907;text-decoration: none !important;}

.logo{
	max-width:100%; padding: 30px 0
;}

body{
background:#f7f7f7;
}

#slider_41{
width: 1200px;
    margin: 0 auto;
}

.btn-primary{
	background-color:var(--blue);
	border:0;}
.btn-primary:hover{
	background-color:var(--darkblue);}

.bg-nav{
	background-color:var(--blue) !important;
	height:10px;}

.border-primary{
	border-color:var(--blue) !important;}

.border-dotted{
	border-style:dashed;}

.text-warning{
	color:var(--warning) !important;}

.list-group-item.active{
	background-color:var(--orange);
	border-color:var(--orange);
	color:var(--light);}

.list-group-item.active a{
	color:var(--light);}

/* 单行省略号 */
.crop-text-1 {
  -webkit-line-clamp: 1;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;}

/* 两行省略号 */
.crop-text-2 {
  -webkit-line-clamp: 2;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;}


.more{
	font-size:1rem;
	float:right;}

.hand{
	cursor:pointer;}

.bg-light-50{
	background-color:rgba(255,255,255,0.5);}
.border-light-50{
	border-color:rgba(255,255,255,0.5);}

.page-link{
	color:var(--blue);}
.page-item.active .page-link{
	background-color:var(--darkblue);
	border-color:var(--darkblue);}

footer{ background-color: #272B35; color: #fff; padding-top: 15px;}
footer p{ padding: 0px; font-size: 14px;}
footer ul,footer ol{
	list-style:none;
	margin-left:0;
	padding-left:0;}

footer ul li,footer ol li{
	line-height:200%;}

select + select{
	margin-top:0.5em;}

select + input{
	margin-top:0.5em;}

/* 独立页面样式 */
.l-height{
	line-height:170%;}


/* 任意页返回头部 */
.toTop{background:url(../images/to-top.jpg) center center no-repeat;width:48px;height:48px;border:0;}



.content{ line-height:170%;font-size:1em;font-weight:500;}
.content p{ margin-bottom:1em;}
.content table {border: 1px solid #ddd;border-collapse: collapse;display: table;margin:auto;}
.content table td {border: 1px solid #ddd;padding: 5px 10px;}
.content table th {border: 1px solid #ddd;background-color: #f7f7f7;padding: 5px 10px;}
.content blockquote{
	margin:1em 0;border:1px solid #efefef;background:#fcfcfc;padding:0.5em 1em;}

/* 管理员回复评论信息 */
fieldset.admin-reply{
	border:1px solid #ccc;
	padding:0.5em;}
fieldset.admin-reply legend{
	width:auto;
	padding:0 0.5em;
	font-size:1em;}

fieldset.admin-reply + fieldset.admin-reply{
	margin-top:1em;}

/* 列表 */
.list>ul {
	margin-top: 20px;
}

.list>ul li {
	height: 63px;
	line-height: 63px;
	overflow: hidden;
	border-bottom: 1px dashed #b0b0b0;
}

.list>ul li a {
	float: left;
	display: block;
	width: 75%;
	height: 63px;
	line-height: 63px;
	overflow: hidden;
	font-size: 18px;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 20px;
	box-sizing: border-box;
	
}

.list .date1 {
	color: #a4a4a4;
	float: right;
}

.list>ul li a:hover {
	color: #c6312d;
	font-weight: bold;
}

.list {
margin-bottom: 60px;
}
.list ul{min-height: 400px;}
/* 产品属性 */
div.attr{border:1px solid #ccc;margin-bottom:5px;line-height:26px;padding:3px 10px;cursor:pointer;}
div.attr.selected{border:1px solid var(--orange);background-color:var(--orange);color:var(--white);}

ul.radio li label{
	padding:0.25em 1em;}

ul.radio li label input[type=radio]{
	margin-left:-1em;
	margin-top:0.1em;}

header .topnav{
	line-height: 40px;
	border-bottom:1px solid #eee;
    background:#FEFEFE;
    color:var(--dark);}
header .topnav a{
    color:var(--dark);}

header .menu a{
	font-size:1.2rem;
	color:var(--dark);}
 
.headnav{
	  height: 125px; 
	width:100%;

	margin:0 auto;}

.headnav{
background-color: #d1240e;
}

.index-search{
	background:var(--primary);
	padding:1em 0;
	color:var(--white);}

.index-search a{
	color:var(--white);}

.index-search .bg-orange{
	background-color:var(--orange);
	border-color:var(--orange);}

.index-search .bg-orange:hover,.index-search .bg-orange:active{
	background-color:var(--orange);
	border-color:var(--orange);}

.tab-pane img{
	max-width:100%;
	height:auto !important;}


.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;}
.slogan{ font-size: 42px; color: #fff; font-weight: bold; margin-left: 0px; padding: 35px 0;}
.nav-box{height: 58px; background-color: #a51907;}
.nav-link {
    display: block;
    padding: 0rem 2rem; color: #fff; font-size: 18px; line-height: 58px;}
.nav-link:hover{ background-color: #fff; color: #000;}
.search-box{ background-color: #fff; border-radius: 100px; width: 300px; height: 38px; margin-top: 10px;}
.search-box .form-control{ background: none; border:none; width: 230px;}
.search-box .form-control:focus{outline:medium;background: none !important; border:none !important;}
.search-box .btn{ width: 50px; background: url(../images/search_icon.jpg) no-repeat center; background-color: none; text-indent: -9999px;}

.index-part01{ background-color: #F5F5F5; padding: 15px 0;}


.about-box{ background-color: #fff; width: 816px;}
.about-box h1{ padding: 0px 22px;}
.about-box h1 b{background-color:#a51907;  height: 45px; line-height: 45px; text-align: center; font-size: 20px; color: #fff; display: block; font-weight: normal;display: inline-block;
    padding: 0 15px;}
.about-box h1 .more{ float: right; color: #666; padding-top: 16px; font-size: 14px;}
.about-box .t{ padding: 15px 35px;}
.about-box .t p{ font-size: 16px; color: #545454; line-height: 250%; text-align: justify;}

.cgbg-box{background-color: #fff; width: 365px; margin-left: 15px;}
.cgbg-box h1{ padding: 0px 22px;}
.cgbg-box h1 b{background-color:#a51907;  height: 45px; line-height: 45px; text-align: center; font-size: 20px; color: #fff; display: block; font-weight: normal; display: inline-block;
    padding: 0 15px;}
.cgbg-box h1 .more{ float: right; color: #666; padding-top: 16px; font-size: 14px;}
.cgbg-box .t{ padding: 15px 10px;}
.cgbg-box ul{ padding: 10px 20px; margin: 0px;}
.cgbg-box ul li{ background:#F5F5F5; margin-bottom: 10px; border-radius: 10px; height: 80px; width: 100%; padding:10px 20px; list-style-type: none;}
.cgbg-box ul li .p{}
.cgbg-box ul li .p img{ width: 60px;}
.cgbg-box ul li .t{ font-size: 18px; letter-spacing: 1px; font-weight: 500; color: #2C302D;}
.cgbg-box ul li a .t:hover{color:#a51907; text-decoration: none !important;}



.sqs-box{ background-color: #fff; width: 816px; margin-top: 15px;}
.sqs-box h1{ padding: 0px 22px;}
.sqs-box h1 b{background-color:#a51907;  height: 45px; line-height: 45px; text-align: center; font-size: 20px; color: #fff; display: block; font-weight: normal;     display: inline-block;
    padding: 0 15px;}
.sqs-box h1 .more{ float: right; color: #666; padding-top: 16px; font-size: 14px;}
.sqs-box .t{ padding: 15px 35px;}
.sqs-box .t p{ font-size: 16px; color: #545454; line-height: 250%; text-align: justify;}

.sqs-box ul{ padding: 10px 20px; margin: 0px;}
.sqs-box ul li{ background:#F7F7F7 url(../images/arr.jpg) no-repeat 15px 25px; margin-bottom: 10px; height: 73px; width: 245px; padding:25px 15px 20px 50px; list-style-type: none; line-height: 125%; float: left; margin: 0px 10px 10px 0;}
.sqs-box ul li a{ color: #252525;} 
.sqs-box ul li a:hover{ color: #a51907;}



.zccl-box{background-color: #fff; width: 365px; margin-left: 15px;margin-top: 15px;}
.zccl-box h1{ padding: 0px 22px;}
.zccl-box h1 b{background-color:#a51907;  height: 45px; line-height: 45px; text-align: center; font-size: 20px; color: #fff; display: block; font-weight: normal; display: inline-block;
    padding: 0 15px;}
.zccl-box h1 .more{ float: right; color: #666; padding-top: 16px; font-size: 14px;}
.zccl-box .t{ padding: 15px 10px;}
.zccl-box ul{ padding: 10px 20px; margin: 0px;}
.zccl-box ul li{ background:#F5F5F5; margin-bottom: 10px; border-radius: 10px; height: 59px; width: 100%; padding:13px 5px 13px 20px; list-style-type: none;}
.zccl-box ul li .p{height: 32px; display: inline-block; border-right: #ccc solid 1px; padding-right: 10px;}
.zccl-box ul li .p img{ width: 32px;}
.zccl-box ul li .t{ font-size: 18px;  color: #2C302D; padding: 0px; padding-left: 10px;}
.zccl-box ul li a .t:hover{color:#a51907; text-decoration: none !important;}

.link-box{ background-color:#a51907; height: 70px;}
.link-box h1{ font-size: 20px; color: #fff; line-height: 20px;}
.link-box ul{ padding: 0px 10px; margin: 0px;}
.link-box ul li{ height: 59px; padding:0px 15px; list-style-type: none; display: inline-block;}
.link-box ul li a{ color: #D7C2C2;}
.link-box ul li a:hover{ color: #fff;}


.page-nav{ width: 245px; margin-top: -68px; margin-bottom: 60px;}
.page-nav h1{background-color: rgba(135,0,0,.8); width: 100%;height: 68px; line-height: 68px; font-size: 22px; font-weight: bold; text-align: center; color: #fff; margin: 0px;}
.page-nav ul{ width: 100%; padding: 0px; margin: 0px; background-color: #fff; box-shadow: 0px 0px 8px 0px #ccc; display:inline-block;}
.page-nav ul li{ background:url(../images/arr.jpg) no-repeat 15px 20px; margin-bottom: 10px; height: 60px; width: 245px; padding:20px 15px 20px 50px; list-style-type: none; line-height: 125%; float: left; margin: 0px 10px 10px 0;}
.page-nav ul li a{ color: #252525;} 
.page-nav ul li:hover{ color: #a51907; background: #a51907 url(../images/arr2.jpg) no-repeat 15px 20px;}
.page-nav ul li:hover a{ color: #fff;}


.news-view{ width: 930px; float: right; margin-left: 20px; min-height:500px; padding-bottom: 100px;}
.news-view h1{ font-size: 24px; height: 68px; line-height: 68px; padding:0px 10px; color: #333333; width: 100%; border-bottom: #DADADA solid 1px;}
.news-view .breadcrumb{ float: right;
padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: #fff;
    border-radius: 0.25rem; background: none; font-size: 14px;}


.news-view .t{padding: 20px; display: inline-block; width: 100%;}
.news-view .t h2{ padding: 30px 0; text-align: center; font-size: 30px;}


.pdf-box{}
.pdf-box .pdf-tips{box-shadow: 0px 0px 8px 0px #ccc; margin-top: 30px; display: inline-block; width: 100%; padding: 15px; border-radius: 5px; border-left: #F8BF03 solid 8px; background: url(../images/tips.jpg) no-repeat 20px center; padding-left: 60px;}
.pdf-box .pdf-tips .txt{ width: 70%; display: inline-block; padding-left: 10px;}
.pdf-box .pdf-tips .txt a{ color: #a51907;}
.pdf-box .pdf-tips .txt p{ margin: 0px; line-height: 180%;}
.pdf-box .pdf-tips .down-btn{float: right;}

.carousel-item a{ width: 100%; height: 280px; display: block;}

@media screen and (max-width: 768px) {
	.headnav{ height: 75px;}
	.headnav .col-9{flex: 0 0 40%;
    max-width: 40%;}
	
	.headnav .col-lg-9{flex: 0 0 60%;
    max-width: 60%;}
	.slogan{font-size: 14px;padding: 15px 0;}
	.logo{ width: 100%;}
	.nav-box {
    height: 50px; line-height: 50px;
    background-color: #a51907;}
	.nav-item{ width: 20%;}
	.nav-link {
    display: block;
    padding: 0 8px;
    color: #fff;
    font-size: 15px;
    line-height: 50px;}
	.slide{ height: 180px;}
	.carousel-item a{ width: 100%; height: 180px; display: block;}
	
	.index-part01 {
    background-color: #F5F5F5;
    padding: 15px;}
	.about-box {
    background-color: #fff;
    width: 100%;}
	.about-box .t {
    padding: 15px 20px;}
	.about-box .t p {
    font-size: 16px;
    color: #545454;
    line-height: 180%;
    text-align: justify;}
	
	.cgbg-box {
    background-color: #fff;
    width: 100%;
    margin-left: 0px; margin-top: 15px;}
	.sqs-box {
    background-color: #fff;
    width:100%;
    margin-top: 15px;}
	.zccl-box {
    background-color: #fff;
    width: 100%;
    margin-left: 0;
    margin-top: 15px;}
	.link-box{ height: auto;}
	
	.sqs-box ul li {
    background: #F7F7F7 url(../images/arr.jpg) no-repeat 15px 25px;
    margin-bottom: 10px;
    height: 73px;
    width: 100%;
    padding: 25px 15px 20px 50px;
    list-style-type: none;
    line-height: 125%;
    float: left;
    margin: 0px 10px 10px 0;}
	.search-box{ display: none;}
	.news-view h1{ display: none;}
	
	.page-nav {
    width: 100%;
    margin-top: -68px;
    margin-bottom: 30px;}
	.page-nav ul li {
    background: url(../images/arr.jpg) no-repeat 15px 15px;
    margin-bottom: 10px;
    height: 60px;
    width: 50%;
    padding: 15px 5px 20px 50px;
    list-style-type: none;
    line-height: 125%;
    float: left;
    margin: 0;}
	.news-view {
    width: 100%;
    float: none;
    margin-left: 0;
    min-height: 500px;
    padding-bottom: 50px;}
	
	.news-view .t h2 {
    padding: 10px 0;
    text-align: center;
    font-size: 22px;}
	.link-box ul {
    padding: 0px;
    margin: 0px;}
	.link-box ul li {
    height: 30px;
    padding: 0px 15px 0 0;
    list-style-type: none;
    display: inline-block;}
	
	.pdf-box{}
.pdf-box .pdf-tips{box-shadow: 0px 0px 8px 0px #ccc; margin-top: 30px; display: inline-block; width: 100%; padding: 15px; border-radius: 5px; border-left: #F8BF03 solid 8px; background: url(../images/tips.jpg) no-repeat 10px 20px; padding-left: 50px;}
.pdf-box .pdf-tips .txt{ width: 100%; display: inline-block; padding-left: 10px;font-size: 14px;}
.pdf-box .pdf-tips .txt a{ color: #a51907;}
.pdf-box .pdf-tips .txt p{ margin: 0px; line-height: 180%; font-size: 14px;}
	.pdf-box .pdf-tips .down-btn{float: none; display: inline-block; text-align: center; width: 100%; padding: 10px;}
	.pdf-box .pdf-tips .down-btn img{ width: 80px;}
}




.new_list ul {
  margin-top: -10px;
    padding-left: 0;
}
 .new_list ul li {
  position: relative;
  overflow: hidden;
}
 .new_list ul li a {
  line-height: 50px;
  display: block;
  width: 100%;
  height: 100%;
  font-weight: normal !important;
}
 .new_list ul li a span {
  float: left;
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-left: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 80%;
  text-align: left;
}
 .new_list ul li a span i {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  background: #a51907;
  border-radius: 90px;
}
 .new_list ul li a em {
  float: right;
  font-size: 14px;
  color: #666666;
  width: 20%;
  text-align: right;
font-style: normal;
}
 .new_list ul li a:hover span {
  color: #a51907;
}
 .new_list ul li a:hover em {
  color: #a51907;
}
 .new_list ul li a:hover span i {
  background: #666666;
}


.yame {
  margin: 20px auto 0 auto!important;
  text-align: center!important;
}

.yame table{
margin: 0 auto;
}
.yame .PrevDisabled,
.yame .NextDisabled{
height: 20px!important;
}








